Subject: Re: bug#57061: Don't contrast `separate' TRAMP syntax to XEmacs syntax

From: Michael Albinus <[email-masked]>
Date: Tue, 09 Aug 2022 07:34:19 +0200

Stefan Kangas <[email-masked]> writes:

Hi Stefan,

> Info node `(tramp) Change file name syntax':
>
>     The remote file name syntax is similar to the syntax used by XEmacs.
>
> Is it really relevant to contrast this with XEmacs, given its
> significantly reduced user base?  How about just removing the above
> reference to XEmacs from the manual, and adapt `tramp-syntax'
> accordingly?

When I removed XEmacs compat code from Tramp, I've promised to keep the
Tramp syntax, so that XEmacs to GNU Emacs converts don't feel too
aliened. That's the reason the reference is in Tramp. Perhaps it reads
better "... syntax formerly used by XEmacs"?

Best regards, Michael.